.user_table_image{
	    border-radius: 50%;
    display: inline;
    width: 4.5rem;
}


.error{
	    width: 100%;
    margin-top: .25rem;
    font-size: 80%;
    color: #dc3545;
}

.note-editor.note-airframe .note-editing-area .note-editable, .note-editor.note-frame .note-editing-area .note-editable {
    height: 100vh;
}

div#myTable_paginate {
    display: none;
}

.pagination-link {
    float: right;
}

.wa_new_select .btn-group{
    width: 100%;
}
.wa_new_select button.multiselect.dropdown-toggle.btn.btn-default {
    width: 100%;
    text-align: right;
}
.wa_new_select span.multiselect-selected-text {
    float: left;
}

.wa_new_select button.multiselect.dropdown-toggle.btn.btn-default{
    border: 1px solid #ccc;
    border-radius: 4px;
    background-color:#fff;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
}
.wa_new_select label button.multiselect.dropdown-toggle.btn.btn-default {
    width: 100%;
    text-align: left;
}
.wa_new_select label span.multiselect-selected-text {
    float: left;
}
.wa_new_select ul.multiselect-container.dropdown-menu {
    width: 100%;
}

.wa_new_select.wa_scroll ul.multiselect-container.dropdown-menu{
    height: 200px;
    overflow-y: scroll;
}

.form-group.wa_new_select.wa_scroll ul.multiselect-container.dropdown-menu{
    height: 200px;
    overflow-y: scroll;
}
/*Select 2 Css End*/

.disable{
    display:none;
}
.enable{
    display:block;
}
/*-------11-11-2020------------*/
.dropdown-menu-lg .dropdown-item {
    padding: 10px 0;
    background: #343a40;
    color: #fff;
}
.dropdown-menu-lg .dropdown-divider {
    margin: 0;
    padding: 6px 0;
}
.navbar-expand .navbar-nav .dropdown-menu a {
    padding: 0 15px;
    color: #212529;
    font-size: 14px;
    vertical-align: super;
}
[class*=sidebar-dark-] .nav-treeview>.nav-item>.nav-link {
    color: #c2c7d0;
    word-break: break-all;
}
.nav-item {
    position: relative;
}
.nav-sidebar .nav-item>.nav-link {
    position: relative;
    display: flex;
    align-items: center;
}
.nav-sidebar .nav-link p {
    padding-left: 10px;
}
@media (min-width: 992px){
    .sidebar-mini .nav-sidebar, .sidebar-mini .nav-sidebar .nav-link, .sidebar-mini .nav-sidebar>.nav-header {
        white-space: unset;
        overflow: hidden;
    }
}

/* Star rating css */
.rating-group {
display: block;
}
.rating__icon {
pointer-events: none;
}
.rating__input {
position: absolute !important;
left: -9999px !important;
}
.rating__label {
cursor: pointer;
/*padding: 0 0.1em;*/
font-size: 13px;
}
.rating__icon--star {
color: #FFFF00;
background-color: #0000;
padding: 9px 1px;
}
.rating__icon--none {
color: #FFFF00;
}
i.rating__icon.rating__icon--star_n.fa.fa-star {
color: #ddd;
background-color: #0000;
padding: 9px 1px;
}

span.gjghg {
    position: relative;
}
span.gjghg i {
   position: absolute;
    right: 2px;
    top: -53px;
    cursor: pointer;
}
/***\END star rating *****/